## giara 0.3

=== meson_options.txt ===
option (
    'profile',
    type: 'combo',
    choices: [
        'default',
        'development'
    ],
    value: 'default'
)
