## giara 0.2+git20201101

=== debian/changelog ===
giara (0.2+git20201101-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Use correct versioning scheme for a newer pull from git.
  * Bump up to dh compat 10.
  * Drop dh-autoreconf in build-deps and in rules, as it's default with dh 10.
  * Add missing gir1.2-gtksource-4 to depends.
  * Fix incorrect copyright file.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 02 Nov 2020 17:52:53 -0800

giara (0.2~git20201101-0build2~ubuntu2010) groovy; urgency=medium

  * First build of giara Reddit client.

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Tue, 05 Nov 2019 21:49:19 +0000
