=== debian/control ===
Source: giara
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>
Homepage: https://giara.gabmus.org
Standards-Version: 3.9.7
X-Python3-Version: >= 3.7
Build-Depends: cmake,
               debhelper (>= 10),
               intltool,
               libgdk-pixbuf2.0-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libhandy-1-dev,
               meson (>= 0.5.0),
               pkg-config,
               python3 (>= 3.7),
               python3-bs4,
               python3-mistune,
               python3-pil,
               python3-praw,
               python3-requests

Package: giara
Architecture: all
Depends: gir1.2-appindicator3-0.1,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-gstreamer-1.0,
         gir1.2-gtk-3.0,
         gir1.2-gtksource-4,
         gir1.2-handy-1,
         gir1.2-keybinder-3.0,
         gir1.2-secret-1,
         gnome-icon-theme-symbolic,
         gnome-keyring,
         gstreamer1.0-plugins-bad,
         gstreamer1.0-plugins-good,
         python3-bs4,
         python3-gi,
         python3-gi-cairo,
         python3-mistune,
         python3-pil,
         python3-praw,
         python3-pylast,
         python3-requests,
         ${autoreconf:Depends},
         ${misc:Depends}
Description: standalone Reddit client
 Giara is a standalone Reddit client, built with Python, GTK and Handy, created
 with mobile Linux in mind.
