## giara 0.3

=== debian/changelog ===
giara (0.3-2) unstable; urgency=medium

  * Initial packaging (Closes: #975363)

 -- Federico Ceratto <federico@debian.org>  Sat, 12 Dec 2020 22:59:11 +0000
