=== debian/control ===
Source: giara
Maintainer: Federico Ceratto <federico@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 cmake,
 dh-python,
 gobject-introspection (>= 1.35.9),
 libgirepository1.0-dev,
 libglib2.0-0,
 libglib2.0-dev,
 libgtk-3-dev,
 meson,
 python3-all,
 python3-requests,
 python3-setuptools
Standards-Version: 4.5.1
Homepage: https://gitlab.gnome.org/World/giara
Vcs-Git: https://salsa.debian.org/debian/giara.git
Vcs-Browser: https://salsa.debian.org/debian/giara
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: giara
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends},
 gir1.2-gtksource-4,
 gir1.2-webkit2-4.0,
 python3-dateutil,
 python3-mistune,
 python3-requests,
 python3-bs4,
 python3-praw
Description: Reddit client optimized for mobile devices
 A client for Reddit that works well on a small screen.
 Written in Python with GTK/Libhandy.
