=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=giara
export DH_VERBOSE=1
#export PYBUILD_TEST_ARGS=--ignore=gitlab/tests/objects/test_todos.py

# define DEB_VERSION
include /usr/share/dpkg/default.mk

%:
	#dh $@ --with python3 --buildsystem=pybuild
	dh $@ --with=python3


#override_dh_auto_install:
#	dh_auto_install
#	mkdir -p debian/gitlab-cli/usr/bin
#	mv debian/python3-gitlab/usr/bin/gitlab debian/gitlab-cli/usr/bin/python-gitlab

#override_dh_installchangelogs:
#	dh_installchangelogs ChangeLog.rst
