## giara 1.0.1

=== debian/changelog ===
giara (1.0.1-2) unstable; urgency=medium

  * Set supported CPU architectures

 -- Federico Ceratto <federico@debian.org>  Sun, 08 Jan 2023 19:56:32 +0000

giara (1.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1003570)
  * Add libhandy dependency (Closes: #996857, #1001966)

 -- Federico Ceratto <federico@debian.org>  Sun, 13 Nov 2022 12:57:46 +0000

giara (0.3-3) unstable; urgency=medium

  * Fix import path (Closes: #997939)

 -- Federico Ceratto <federico@debian.org>  Sat, 11 Dec 2021 14:53:44 +0000
