=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=giara
export DH_VERBOSE=1

%:
	dh $@ --with=python3 --with gir

override_dh_auto_clean:
	rm -rf build debian/giara
	dh_auto_clean

override_dh_auto_test:
	true
