## giara 1.1.0

=== debian/changelog ===
giara (1.1.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release
  * Add patch to fix build with latest blueprint (Closes: #1051091)
  * Set Architecture: all (Closes: #1061056)
  * Add libxml2-utils to Build-Depends
  * Drop unneeded Build-Depends: python3-poetry-core & add lintian override
  * Drop unused dependency on webkit2gtk
  * Update Depends for switch to GTK4 (Closes: #1036626)
  * debian/gitlab-ci.yml: Disable broken blhc

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Jan 2024 16:00:02 -0500
