=== debian/control ===
Source: giara
Maintainer: Federico Ceratto <federico@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 appstream,
 blueprint-compiler,
 dh-sequence-python3,
 libadwaita-1-dev (>= 1.3.0),
 libgirepository1.0-dev,
 libglib2.0-dev,
 libgtk-4-dev,
 libxml2-utils,
 meson
Standards-Version: 4.6.2
Homepage: https://gitlab.gnome.org/World/giara
Vcs-Git: https://salsa.debian.org/debian/giara.git
Vcs-Browser: https://salsa.debian.org/debian/giara
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: giara
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 gir1.2-adw-1 (>= 1.3.0),
 gir1.2-gtksource-5,
 python3-bs4,
 python3-dateutil,
 python3-mistune,
 python3-praw,
 python3-requests
Description: Reddit client optimized for mobile devices
 A client for Reddit that works well on a small screen.
 Written in Python with GTK/Libhandy.
