=== debian/watch ===
version=4
https://gitlab.gnome.org/World/giara/tags?sort=updated_desc archive/@ANY_VERSION@/giara-\d\S*@ARCHIVE_EXT@
